uuid: 085637c8-05ac-482a-b9c7-84820f482993
langcode: en
status: true
dependencies:
  config:
    - media.type.document
  module:
    - path
id: media.document.path
field_name: path
entity_type: media
bundle: document
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
